uuid: feb58a70-90c8-4025-8fdd-abfa491357b1
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_700_900
id: crop.crop_700_900
target_entity_type_id: crop
target_bundle: crop_700_900
default_langcode: site_default
language_alterable: false
